### Property

# Adw SpringAnimation:epsilon

#### Declaration

    property epsilon: double [ read, write ]

#### Description [src]

Precision of the spring.

The level of precision used to determine when the animation has come to a rest, that is, when the amplitude of the oscillations becomes smaller than this value.

If the epsilon value is too small, the animation will take a long time to stop after the animated value has stopped visibly changing.

If the epsilon value is too large, the animation will end prematurely.

The default value is 0.001.

Type:`gdouble`

Default value | 0.001000
Getter method | `adw_spring_animation_get_epsilon()`
Setter method | `adw_spring_animation_set_epsilon()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no